Bump secure_headers

parent f0eead36
...@@ -152,7 +152,7 @@ gem "string-direction", "1.2.1" ...@@ -152,7 +152,7 @@ gem "string-direction", "1.2.1"
# Security Headers # Security Headers
gem "secure_headers", "5.0.5" gem "secure_headers", "6.0.0"
# Services # Services
......
...@@ -642,8 +642,7 @@ GEM ...@@ -642,8 +642,7 @@ GEM
scss_lint (0.55.0) scss_lint (0.55.0)
rake (>= 0.9, < 13) rake (>= 0.9, < 13)
sass (~> 3.4.20) sass (~> 3.4.20)
secure_headers (5.0.5) secure_headers (6.0.0)
useragent (>= 0.15.0)
shellany (0.0.1) shellany (0.0.1)
shoulda-matchers (3.1.2) shoulda-matchers (3.1.2)
activesupport (>= 4.0.0) activesupport (>= 4.0.0)
...@@ -728,7 +727,6 @@ GEM ...@@ -728,7 +727,6 @@ GEM
unicorn-worker-killer (0.4.4) unicorn-worker-killer (0.4.4)
get_process_mem (~> 0) get_process_mem (~> 0)
unicorn (>= 4, < 6) unicorn (>= 4, < 6)
useragent (0.16.10)
uuid (2.3.9) uuid (2.3.9)
macaddr (~> 1.0) macaddr (~> 1.0)
valid (1.2.0) valid (1.2.0)
...@@ -879,7 +877,7 @@ DEPENDENCIES ...@@ -879,7 +877,7 @@ DEPENDENCIES
ruby-oembed (= 0.12.0) ruby-oembed (= 0.12.0)
rubyzip (= 1.2.2) rubyzip (= 1.2.2)
sass-rails (= 5.0.7) sass-rails (= 5.0.7)
secure_headers (= 5.0.5) secure_headers (= 6.0.0)
shoulda-matchers (= 3.1.2) shoulda-matchers (= 3.1.2)
sidekiq (= 5.2.3) sidekiq (= 5.2.3)
sidekiq-cron (= 1.0.4) sidekiq-cron (= 1.0.4)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment